body {
	font-size: 1em;
	line-height: 1em;
	font-family: arial;
	color: rgb(34,34,34);
	background-color: #fff;
}

p, .item-page .row-fluid {
	margin-bottom: 20px;
}

a:hover, a:focus {
	background: none !important;
}

img {
	max-width: 100%;
	height: auto;
}

h3 {
	font-size: 1.17em;
	line-height: normal;
	margin: 1em 0;
}

.row-fluid [class*="span"] {
	min-height: 20px;
}

.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    background-color: rgb(210, 217, 184);
}

#Background {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 1px;
    clear: none;
    width: auto;
    margin-right: auto;
    min-height: 600px;
    max-width: 1024px;
}

#TopBox {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 100%;
    background-color: rgb(255, 255, 255);
    padding: 15px;
    margin-right: auto;
}

#Logo {
    float: left;
    height: 250px;
    margin: 0px 0px 0px 2.1875px;
    clear: none;
    width: 175px;
    background-image:url("../images/fairLogo-175x250.png");
    -webkit-background-size: auto;
    background-size: auto;
    min-height: 100px;
    max-height: 250px;
    background-repeat: no-repeat no-repeat;
}

#Logo a {
	width: 100%;
	height: 100%;
	display: block;
}

#box1 {
    float: none;
    height: auto;
    margin: 0px 0px 0px 193.1875px;
    clear: none;
    width: 797.3497146825px;
    min-width: 0px;
    position: relative;
    display: block;
    background-image:url("../images/header-800x250.jpg");
    -webkit-background-size: 100%;
    background-size: 100%;
    background-position: 0.03125px 0px;
    background-repeat: no-repeat no-repeat;
}

#box1 p {
	margin: 0;
}

#BodyBox {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    padding: 5px;
    display: block;
    background-color: rgb(255, 86, 41);
    margin-right: 0%;
}

#Logo1 {
    float: left;
    height: auto;
    margin: 0px 15px 0px 0px;
    clear: none;
    width: auto;
}

#box2 {
    float: left;
    height: 20px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    min-width: 0px;
}

#BodyBox1 {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    padding: 15px;
    display: block;
    margin-right: 0%;
    background-color: rgb(100, 115, 98);
    opacity: 1;
}

#Mainbody {
    float: left;
    height: 100%;
    margin: 0px;
    clear: none;
    width: 69.138267%;
    padding: 15px;
    background-color: rgb(255, 255, 255);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    overflow: visible;
}

#text7 {
    float: left;
    font-size: 1em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 219px;
    margin-bottom: 20px;
}

h1, h2 {
    float: none;
    font-size: 1.7em;
    line-height: 1em;
    font-family: arial;
    color: rgb(255, 86, 41);
	font-weight: normal;
	margin-bottom: 20px;
}

.item-title, .page-header h2 {
	margin-top: 0;
}

#textspan1 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    font-family: arial;
}

#RightCol .moduletable {
    float: left;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1.1em;
    margin: 0px 0px 15px;
    clear: none;
    min-height: 188px;
    min-width: 0px;
    font-family: arial;
    padding: 10px;
    color: rgb(100, 115, 98);
    border: 3px solid rgb(210, 217, 184);
    background-color: rgb(255, 255, 255);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

#RightCol .moduletable h3 {
	font-size: 25px;
	font-weight: normal;
	line-height: 25px;
	margin-bottom: 20px;
}

h4 {
	font-weight: normal;
	font-size: 32px;
	margin: 0 0 20px;
	line-height: normal;
}

.moduletable.larger {
	font-size: 1.2em;
}

.black { color: #000; }

.noborder {
	border:0;
}

h3 .small {
	font-size: .7em;
}

#RightCol iframe {
	width: 100%;
}

.moduletable_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.moduletable_menu li {
    float: left;
    font-size: 1.3em;
    width: 12%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 2%;
    margin-top: 0px;
    clear: none;
    min-height: 20px;
    font-family: arial;
}

.moduletable_menu li:first-child {
	margin-left: 0;
}

.moduletable_menu li a {
	text-decoration: none;
    color: rgb(255, 255, 255);
}

#text1 {
    float: left;
    font-size: 1.3em;
    width: 12%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 2%;
    margin-top: 0px;
    clear: none;
    min-height: 20px;
    font-family: arial;
    color: rgb(255, 255, 255);
    margin-right: 0%;
}

#text2 {
    float: left;
    font-size: 1.3em;
    width: 12%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 2%;
    margin-top: 0px;
    clear: none;
    min-height: 20px;
    font-family: arial;
    color: rgb(255, 255, 255);
    margin-right: 0%;
}

#text3 {
    float: left;
    font-size: 1.3em;
    width: 12%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 2%;
    margin-top: 0px;
    clear: none;
    min-height: 20px;
    font-family: arial;
    color: rgb(255, 255, 255);
    margin-right: 0%;
}

#image {
    float: none;
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0px auto 15px;
    clear: none;
    color: rgb(0, 0, 0);
}

#RightCol {
    float: left;
    height: auto;
    margin: 0px;
    clear: none;
    width: 30.861733%;
    min-width: 0px;
    min-height: 0px;
    padding-right: 0px;
    padding-left: 15px;
    display: block;
}

#textspan7 {
    float: none;
    font-size: 1.3em;
    line-height: 1.1em;
}

#textspan5 {
    float: none;
    font-size: 1.3em;
    line-height: 1.1em;
}

#textspan9 {
    float: none;
    font-size: 1.3em;
    line-height: 1.1em;
}

#textspan6 {
    float: none;
    font-size: 1em;
    line-height: 1.1em;
}

#textspan8 {
    float: none;
    font-size: 1em;
    line-height: 1.1em;
}

#textspan10 {
    float: none;
    font-size: 1em;
    line-height: 1.1em;
}

#Footer {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: both;
    width: 100%;
    background-color: rgb(255, 86, 41);
    padding: 5px;
}

#Footer ul {
	margin: 0;
	padding: 0;
	list-style: 0;
	text-align: center;
	width: 100%;
}

#Footer li {
    font-size: 0.7em;
    text-align: center;
    line-height: 1em;
	border-left: 1px solid #fff;
	padding: 0 15px;
    color: rgb(255, 255, 255);
	display: inline-block; /* the key bit */
    *display: inline; /* IE7 hack */
    *zoom: 1; /* IE7 hack */
}

#Footer li:first-child {
	border: 0;
}

#Footer li a {
    color: rgb(255, 255, 255);
	text-decoration: none;
}

.btn {
    font-size: 18px;
    margin: 15px auto;
    width: 60%;
    padding: 12px 0px 9px;
    background: rgb(255, 86, 41);
    color: rgb(255, 255, 255);
    display: block;
	border: 1px solid #9daca9;
	border-color: #9daca9;
	border-radius: 4px;
	box-shadow: inset 0 1px #fff;
	text-shadow: 0 0 0 #000;
}

.btn:hover {
	background: rgb(255, 86, 41) !important;
	color: #fff;
}

#Location_Box {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: both;
    width: 100%;
    background-color: rgb(255, 255, 255);
    margin-bottom: 15px;
    padding: 15px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

#image1 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    padding-bottom: 15px;
}

#LOCATION {
    float: left;
    font-size: 1em;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin: 0px;
    clear: none;
    min-height: 0px;
    min-width: 0px;
    font-family: arial;
    padding: 10px;
    color: rgb(0, 0, 0);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    display: block;
    background-color: rgb(255, 255, 255);
}

#textspan11 {
    float: none;
    font-size: 2em;
    line-height: 1em;
}

#textspan12 {
    float: none;
    font-size: 1.1em;
    line-height: 1em;
}

#box {
    float: left;
    height: auto;
    margin-left: -1.002892%;
    margin-top: 0px;
    clear: none;
    width: 100.9%;
    min-width: 0px;
}

#Reviews {
    float: left;
    width: 100.000001%;
    height: auto;
    text-align: left;
    margin: 15px 0;
    clear: both;
    min-height: 188px;
    min-width: 0px;
    font-family: arial;
    padding: 10px;
    display: block;
    border-bottom-style: solid;
    border-bottom-width: 0px;
    color: rgb(100, 115, 98);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    background-color: rgb(210, 217, 184);
    font-size: 13px;
    line-height: 1.1em;
    font-style: italic;
}

#Reviews h3 {
    float: none;
    font-size: 25px;
    line-height: 1.1em;
	font-weight: normal;
	font-style: normal;
	margin-top: 0;
}

a.readmore {
    font-size: 19px;
	font-style: normal;
    color: rgb(100, 115, 98);
}

#text5 {
    float: left;
    font-size: 1.3em;
    width: 12%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 2%;
    margin-top: 0px;
    clear: none;
    min-height: 20px;
    font-family: arial;
    color: rgb(255, 255, 255);
    margin-right: 0%;
}

#text6 {
    float: left;
    font-size: 1.3em;
    width: 12%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 2%;
    margin-top: 0px;
    clear: none;
    min-height: 20px;
    font-family: arial;
    color: rgb(255, 255, 255);
    margin-right: 0%;
}

.chrono_credits {
	display: none;
}

.page-header {
	margin: 0;
	padding: 0;
	border: 0;
}

@media only screen and (max-width: 768px) {
	.foodmenu .row-fluid .span5 {
		clear: both;
		width:91.48936170212765%;
		*width:91.43617021276594%;
		margin-left: 0;
	}
	.foodmenu .row-fluid .span6 {
		width: 100%;
		margin-left: 0;
	}
}

@media only screen and (max-width: 600px) {
    #Mainbody {
        width: 100%;
    }

    #RightCol {
        width: 100%;
        margin-top: 15px;
		padding-left: 0;
    }

    #image1 {
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
    }

    #input {
        margin-top: 0px;
        clear: none;
    }

    #Logo {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
        background-image:url("../images/fairLogo-175x250.png");
        background-attachment: scroll;
        -webkit-background-size: auto;
        background-size: auto;
        margin-bottom: 15px;
        background-position: 50% 50%;
        background-repeat: no-repeat no-repeat;
    }

    #box1 {
        clear: none;
        margin-left: 0px;
        height: auto;
        width: auto;
        margin-top: 0px;
    }

    .moduletable_menu li {
        width: 25%;
        margin: 15px;
        font-size: 1.1em;
        padding: 5px 0;
        min-height: 20px;
        background-color: rgb(255, 116, 78);
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
    }
	
	.moduletable_menu li:first-child {
        display: none;
	}

    #text1 {
        width: 25%;
        margin: 15px;
        font-size: 1.1em;
        padding: 5px;
        min-height: 30px;
        background-color: rgb(255, 116, 78);
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    #text2 {
        width: 25%;
        margin: 15px;
        font-size: 1.1em;
        padding: 5px;
        min-height: 30px;
        background-color: rgb(255, 116, 78);
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    #text3 {
        width: 25%;
        margin: 15px;
        font-size: 1.1em;
        padding: 5px;
        min-height: 30px;
        background-color: rgb(255, 116, 78);
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    #text4 {
        width: 25%;
        margin: 15px;
        font-size: 1.1em;
        padding: 5px;
        min-height: 30px;
        background-color: rgb(255, 116, 78);
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    #text5 {
        width: 25%;
        margin: 15px;
        font-size: 1.1em;
        padding: 5px;
        min-height: 30px;
        background-color: rgb(255, 116, 78);
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    #text6 {
        width: 25%;
        margin: 15px;
        font-size: 1.1em;
        padding: 5px;
        min-height: 30px;
        background-color: rgb(255, 116, 78);
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    #box2 {
        height: auto;
    }
}

@media only screen and (max-width: 400px) {
	.moduletable_menu li {
		width: 40%;
	}
}